[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 224448] poppler appears to be hit by CVE-2007-0104



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: poppler appears to be hit by CVE-2007-0104


https://bugzilla.redhat.com/show_bug.cgi?id=224448





------- Additional Comments From michal harddata com  2008-04-05 01:04 EST -------
I just do not know.  I would have to dig through a package code
and I hoped that a package owner will know an answer right away
(or if this is even applicable to the current poppler version).

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]